<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://www.andreani.com.ar" elementFormDefault="qualified" targetNamespace="http://www.andreani.com.ar" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="https://www.e-andreani.com/eAndreaniWS/Service.svc?xsd=xsd2" namespace="http://www.andreani.com.ar/req" />
  <xs:import schemaLocation="https://www.e-andreani.com/eAndreaniWS/Service.svc?xsd=xsd3" namespace="http://www.andreani.com.ar/res" />
  <xs:element name="ObtenerTrazabilidad">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q1="http://www.andreani.com.ar/req" minOccurs="0" name="Pieza" nillable="true" type="q1:Pieza" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ObtenerTrazabilidadResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q2="http://www.andreani.com.ar/res" minOccurs="0" name="Pieza" nillable="true" type="q2:Pieza" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ObtenerEstadoDistribucion">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q3="http://www.andreani.com.ar/req" minOccurs="0" name="Consulta" nillable="true" type="q3:PiezaConsultas" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ObtenerEstadoDistribucionResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q4="http://www.andreani.com.ar/res" minOccurs="0" name="Piezas" nillable="true" type="q4:Respuesta" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ObtenerEstadoDistribucionCodificado">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q5="http://www.andreani.com.ar/req" minOccurs="0" name="EnviosConsultas" nillable="true" type="q5:EnviosConsultas" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ObtenerEstadoDistribucionCodificadoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q6="http://www.andreani.com.ar/res" minOccurs="0" name="Respuestas" nillable="true" type="q6:EnviosRespuesta" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ObtenerTrazabilidadSinCliente">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q7="http://www.andreani.com.ar/req" minOccurs="0" name="NroPieza" nillable="true" type="q7:NroPieza" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ObtenerTrazabilidadSinClienteResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q8="http://www.andreani.com.ar/res" minOccurs="0" name="Pieza" nillable="true" type="q8:Pieza" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ObtenerTrazabilidadCodificado">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q9="http://www.andreani.com.ar/req" minOccurs="0" name="NroPieza" nillable="true" type="q9:Pieza" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ObtenerTrazabilidadCodificadoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q10="http://www.andreani.com.ar/res" minOccurs="0" name="Respuesta" nillable="true" type="q10:RespuestaEnvio" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ObtenerTrazabilidadSinClienteCodificado">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q11="http://www.andreani.com.ar/req" minOccurs="0" name="NroPieza" nillable="true" type="q11:NroPieza" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
  <xs:element name="ObtenerTrazabilidadSinClienteCodificadoResponse">
    <xs:complexType>
      <xs:sequence>
        <xs:element xmlns:q12="http://www.andreani.com.ar/res" minOccurs="0" name="RespuestaEnvio" nillable="true" type="q12:RespuestaEnvio" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
</xs:schema>